.xZUSOOXqQ {
  border-width: 2px;
}
img,
.HDEveOErKq,
.uFkRDL0,
.ZrF3SZ,
.S8eeqGtHse iframe,
.GAyU7sz iframe,
.suldF4lP1,
.qCNEIwko,
.aGZgh6,
.PzHNixorkB {
  border-radius: 2rem !important;
}
.ZrF3SZ {
  overflow: hidden;
}
body {
  background-color: #fffae6;
}
body {
  font-family: Brygada 1918;
}
.CJKbTOR {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.CJKbTOR > .RLzJxZ0pjM {
  font-size: 6.25rem;
}
.tToVFFa {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.tToVFFa > .RLzJxZ0pjM {
  font-size: 5rem;
}
.lb3uPhiA {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.lb3uPhiA > .RLzJxZ0pjM {
  font-size: 1.5rem;
}
.d1FK1Ifi8U3 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.d1FK1Ifi8U3 > .RLzJxZ0pjM {
  font-size: 3.125rem;
}
.ika1PnFhc8g {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.ika1PnFhc8g > .RLzJxZ0pjM {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .CJKbTOR {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .CJKbTOR {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .tToVFFa {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .lb3uPhiA {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .d1FK1Ifi8U3 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .ika1PnFhc8g {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .CJKbTOR {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .tToVFFa {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .lb3uPhiA {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .d1FK1Ifi8U3 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .ika1PnFhc8g {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.xZUSOOXqQ {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .xZUSOOXqQ {
    padding: 0.75rem 1.5rem;
  }
}
.p131svcCR {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.Bbwg6j4W {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.Lg22s8KfLAl {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.KcS1mg6f {
  background-color: #ffee32 !important;
}
.jIdKdQyjn {
  background-color: #28d685 !important;
}
.HPWZotbgtb {
  background-color: #0dcbf1 !important;
}
.V698Wjgf {
  background-color: #febf00 !important;
}
.xkwu6Vcx8 {
  background-color: #d82637 !important;
}
.IVK5vw5t8,
.IVK5vw5t8:active {
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
  color: #322e00 !important;
  box-shadow: none;
}
.IVK5vw5t8:hover,
.IVK5vw5t8:focus,
.IVK5vw5t8.nH4MAnEnf,
.IVK5vw5t8.mcg7PwS2 {
  color: inherit;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
  box-shadow: none;
}
.IVK5vw5t8.M3fbG6dH,
.IVK5vw5t8:disabled {
  color: #322e00 !important;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
}
.HqsEYI,
.HqsEYI:active {
  background-color: #474747 !important;
  border-color: #474747 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.HqsEYI:hover,
.HqsEYI:focus,
.HqsEYI.nH4MAnEnf,
.HqsEYI.mcg7PwS2 {
  color: inherit;
  background-color: #616161 !important;
  border-color: #616161 !important;
  box-shadow: none;
}
.HqsEYI.M3fbG6dH,
.HqsEYI:disabled {
  color: #ffffff !important;
  background-color: #616161 !important;
  border-color: #616161 !important;
}
.rXhDIqgXkh,
.rXhDIqgXkh:active {
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.rXhDIqgXkh:hover,
.rXhDIqgXkh:focus,
.rXhDIqgXkh.nH4MAnEnf,
.rXhDIqgXkh.mcg7PwS2 {
  color: inherit;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
  box-shadow: none;
}
.rXhDIqgXkh.M3fbG6dH,
.rXhDIqgXkh:disabled {
  color: #ffffff !important;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
}
.XCO04wKUGf,
.XCO04wKUGf:active {
  background-color: #28d685 !important;
  border-color: #28d685 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.XCO04wKUGf:hover,
.XCO04wKUGf:focus,
.XCO04wKUGf.nH4MAnEnf,
.XCO04wKUGf.mcg7PwS2 {
  color: inherit;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
  box-shadow: none;
}
.XCO04wKUGf.M3fbG6dH,
.XCO04wKUGf:disabled {
  color: #ffffff !important;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
}
.bczEAz0Cp0,
.bczEAz0Cp0:active {
  background-color: #febf00 !important;
  border-color: #febf00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.bczEAz0Cp0:hover,
.bczEAz0Cp0:focus,
.bczEAz0Cp0.nH4MAnEnf,
.bczEAz0Cp0.mcg7PwS2 {
  color: inherit;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
  box-shadow: none;
}
.bczEAz0Cp0.M3fbG6dH,
.bczEAz0Cp0:disabled {
  color: #ffffff !important;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
}
.HKxve2M,
.HKxve2M:active {
  background-color: #d82637 !important;
  border-color: #d82637 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.HKxve2M:hover,
.HKxve2M:focus,
.HKxve2M.nH4MAnEnf,
.HKxve2M.mcg7PwS2 {
  color: inherit;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
  box-shadow: none;
}
.HKxve2M.M3fbG6dH,
.HKxve2M:disabled {
  color: #ffffff !important;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
}
.Fqw92jrI4ha,
.Fqw92jrI4ha:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.Fqw92jrI4ha:hover,
.Fqw92jrI4ha:focus,
.Fqw92jrI4ha.nH4MAnEnf,
.Fqw92jrI4ha.mcg7PwS2 {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.Fqw92jrI4ha.M3fbG6dH,
.Fqw92jrI4ha:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.VycViwp7IWa,
.VycViwp7IWa:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.VycViwp7IWa:hover,
.VycViwp7IWa:focus,
.VycViwp7IWa.nH4MAnEnf,
.VycViwp7IWa.mcg7PwS2 {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.VycViwp7IWa.M3fbG6dH,
.VycViwp7IWa:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.YEh8Gj,
.YEh8Gj:active {
  background-color: transparent !important;
  border-color: #ffee32;
  color: #ffee32;
}
.YEh8Gj:hover,
.YEh8Gj:focus,
.YEh8Gj.nH4MAnEnf,
.YEh8Gj.mcg7PwS2 {
  color: #dac800 !important;
  background-color: transparent !important;
  border-color: #dac800 !important;
  box-shadow: none !important;
}
.YEh8Gj.M3fbG6dH,
.YEh8Gj:disabled {
  color: #322e00 !important;
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
}
.jTfcJz,
.jTfcJz:active {
  background-color: transparent !important;
  border-color: #474747;
  color: #474747;
}
.jTfcJz:hover,
.jTfcJz:focus,
.jTfcJz.nH4MAnEnf,
.jTfcJz.mcg7PwS2 {
  color: #1c1c1c !important;
  background-color: transparent !important;
  border-color: #1c1c1c !important;
  box-shadow: none !important;
}
.jTfcJz.M3fbG6dH,
.jTfcJz:disabled {
  color: #ffffff !important;
  background-color: #474747 !important;
  border-color: #474747 !important;
}
.uxBOMHD4jq,
.uxBOMHD4jq:active {
  background-color: transparent !important;
  border-color: #0dcbf1;
  color: #0dcbf1;
}
.uxBOMHD4jq:hover,
.uxBOMHD4jq:focus,
.uxBOMHD4jq.nH4MAnEnf,
.uxBOMHD4jq.mcg7PwS2 {
  color: #09869f !important;
  background-color: transparent !important;
  border-color: #09869f !important;
  box-shadow: none !important;
}
.uxBOMHD4jq.M3fbG6dH,
.uxBOMHD4jq:disabled {
  color: #ffffff !important;
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
}
.yKolDa,
.yKolDa:active {
  background-color: transparent !important;
  border-color: #28d685;
  color: #28d685;
}
.yKolDa:hover,
.yKolDa:focus,
.yKolDa.nH4MAnEnf,
.yKolDa.mcg7PwS2 {
  color: #1a8d58 !important;
  background-color: transparent !important;
  border-color: #1a8d58 !important;
  box-shadow: none !important;
}
.yKolDa.M3fbG6dH,
.yKolDa:disabled {
  color: #ffffff !important;
  background-color: #28d685 !important;
  border-color: #28d685 !important;
}
.Ucnh6ktDgG,
.Ucnh6ktDgG:active {
  background-color: transparent !important;
  border-color: #febf00;
  color: #febf00;
}
.Ucnh6ktDgG:hover,
.Ucnh6ktDgG:focus,
.Ucnh6ktDgG.nH4MAnEnf,
.Ucnh6ktDgG.mcg7PwS2 {
  color: #a77e00 !important;
  background-color: transparent !important;
  border-color: #a77e00 !important;
  box-shadow: none !important;
}
.Ucnh6ktDgG.M3fbG6dH,
.Ucnh6ktDgG:disabled {
  color: #ffffff !important;
  background-color: #febf00 !important;
  border-color: #febf00 !important;
}
.CdP92qtt8Y,
.CdP92qtt8Y:active {
  background-color: transparent !important;
  border-color: #d82637;
  color: #d82637;
}
.CdP92qtt8Y:hover,
.CdP92qtt8Y:focus,
.CdP92qtt8Y.nH4MAnEnf,
.CdP92qtt8Y.mcg7PwS2 {
  color: #8e1924 !important;
  background-color: transparent !important;
  border-color: #8e1924 !important;
  box-shadow: none !important;
}
.CdP92qtt8Y.M3fbG6dH,
.CdP92qtt8Y:disabled {
  color: #ffffff !important;
  background-color: #d82637 !important;
  border-color: #d82637 !important;
}
.Z41R7k9GSbA,
.Z41R7k9GSbA:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.Z41R7k9GSbA:hover,
.Z41R7k9GSbA:focus,
.Z41R7k9GSbA.nH4MAnEnf,
.Z41R7k9GSbA.mcg7PwS2 {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.Z41R7k9GSbA.M3fbG6dH,
.Z41R7k9GSbA:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.ajuiYbqTba,
.ajuiYbqTba:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.ajuiYbqTba:hover,
.ajuiYbqTba:focus,
.ajuiYbqTba.nH4MAnEnf,
.ajuiYbqTba.mcg7PwS2 {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.ajuiYbqTba.M3fbG6dH,
.ajuiYbqTba:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.PHkFv2uSRU {
  color: #ffee32 !important;
}
.wZAbRIDclt {
  color: #474747 !important;
}
.QKcFyaMS {
  color: #28d685 !important;
}
.CLxw9bAQq {
  color: #0dcbf1 !important;
}
.EHg5tJd {
  color: #febf00 !important;
}
.BNcs0H5BH {
  color: #d82637 !important;
}
.SZWud13HPM7 {
  color: #fafafa !important;
}
.j15aBVGvBK {
  color: #232323 !important;
}
a.PHkFv2uSRU:hover,
a.PHkFv2uSRU:focus,
a.PHkFv2uSRU.mcg7PwS2 {
  color: #cbba00 !important;
}
a.wZAbRIDclt:hover,
a.wZAbRIDclt:focus,
a.wZAbRIDclt.mcg7PwS2 {
  color: #141414 !important;
}
a.QKcFyaMS:hover,
a.QKcFyaMS:focus,
a.QKcFyaMS.mcg7PwS2 {
  color: #188050 !important;
}
a.CLxw9bAQq:hover,
a.CLxw9bAQq:focus,
a.CLxw9bAQq.mcg7PwS2 {
  color: #087990 !important;
}
a.EHg5tJd:hover,
a.EHg5tJd:focus,
a.EHg5tJd.mcg7PwS2 {
  color: #987200 !important;
}
a.BNcs0H5BH:hover,
a.BNcs0H5BH:focus,
a.BNcs0H5BH.mcg7PwS2 {
  color: #811721 !important;
}
a.SZWud13HPM7:hover,
a.SZWud13HPM7:focus,
a.SZWud13HPM7.mcg7PwS2 {
  color: #c7c7c7 !important;
}
a.j15aBVGvBK:hover,
a.j15aBVGvBK:focus,
a.j15aBVGvBK.mcg7PwS2 {
  color: #000000 !important;
}
a:is(#NXLylMVK, #PvHT6b, #MX1fTU, #rlfDt4d, #zj0LE80, #U506sm, #mKzrJu, #lXOjJB, #IcHdPQG8hHo, #gnP2HWu0h, #zriCWVcUOzm, #w3s7CnN0eYL, #wdioGm9h, #es03np, #ojPDDw7dO, #PHkFv2uSRU, #wZAbRIDclt, #QKcFyaMS, #CLxw9bAQq, #EHg5tJd, #BNcs0H5BH, #JVtkbNVCA, #Bc0kbBVI, #SZWud13HPM7, #LcJAdq2KTD, #GY7eeaGA, #iYeroG8e, #q50MLJ, #pnbm0bUDuw3, #S8iiybgv, #iCPANm, #qrR9T9n, #g8bV4WIhhY, #aFtqVf9, #v6VrwyxU1Tz, #B3xRB0cWBA, #EkeH1oJO, #INm8WVc, #Buo5rAQZp7, #lgDKkq5tfAV, #Gw9UyDub, #zXjPecIaf, #fGh7f1p5k, #LRb0cyqSmf, #j15aBVGvBK, #KzsJs7Vis):not(.TJ5tSNicK9h):not(.fWNUZdLmxD):not([role]):not(.aL65WUd) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#NXLylMVK, #PvHT6b, #MX1fTU, #rlfDt4d, #zj0LE80, #U506sm, #mKzrJu, #lXOjJB, #IcHdPQG8hHo, #gnP2HWu0h, #zriCWVcUOzm, #w3s7CnN0eYL, #wdioGm9h, #es03np, #ojPDDw7dO, #PHkFv2uSRU, #wZAbRIDclt, #QKcFyaMS, #CLxw9bAQq, #EHg5tJd, #BNcs0H5BH, #JVtkbNVCA, #Bc0kbBVI, #SZWud13HPM7, #LcJAdq2KTD, #GY7eeaGA, #iYeroG8e, #q50MLJ, #pnbm0bUDuw3, #S8iiybgv, #iCPANm, #qrR9T9n, #g8bV4WIhhY, #aFtqVf9, #v6VrwyxU1Tz, #B3xRB0cWBA, #EkeH1oJO, #INm8WVc, #Buo5rAQZp7, #lgDKkq5tfAV, #Gw9UyDub, #zXjPecIaf, #fGh7f1p5k, #LRb0cyqSmf, #j15aBVGvBK, #KzsJs7Vis):not(.TJ5tSNicK9h):not(.fWNUZdLmxD):not([role]):not(.aL65WUd):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.cG0hMpyMT .TJ5tSNicK9h.mcg7PwS2 {
  color: #ffee32;
}
.cG0hMpyMT .TJ5tSNicK9h:not(.mcg7PwS2) {
  color: #232323;
}
.B9K4pyP8Ln {
  background-color: #70c770;
}
.yDRir7y59 {
  background-color: #0dcbf1;
}
.LpPzcx15 {
  background-color: #febf00;
}
.CnINFdNcIe {
  background-color: #d82637;
}
.N3t4kObCLgg .xZUSOOXqQ:not(.HhUZ5xNl) {
  border-radius: 100px;
}
.Ujxbox6I li a {
  border-radius: 100px !important;
}
.Ujxbox6I li.mcg7PwS2 .xZUSOOXqQ {
  background-color: #ffee32;
  border-color: #ffee32;
  color: #4b4500;
}
.Ujxbox6I li.mcg7PwS2 .xZUSOOXqQ:focus {
  box-shadow: none;
}
.cG0hMpyMT .TJ5tSNicK9h {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #ffee32;
}
.JhgsSqKUl.KcS1mg6f .Eownis,
.JhgsSqKUl.KcS1mg6f .UrbGPJLB {
  color: #fffffe;
}
.JhgsSqKUl.jIdKdQyjn .Eownis,
.JhgsSqKUl.jIdKdQyjn .UrbGPJLB {
  color: #d3f7e6;
}
.JhgsSqKUl.HPWZotbgtb .Eownis,
.JhgsSqKUl.HPWZotbgtb .UrbGPJLB {
  color: #cef5fc;
}
.JhgsSqKUl.V698Wjgf .Eownis,
.JhgsSqKUl.V698Wjgf .UrbGPJLB {
  color: #fff2cb;
}
.JhgsSqKUl.xkwu6Vcx8 .Eownis,
.JhgsSqKUl.xkwu6Vcx8 .UrbGPJLB {
  color: #f7d3d6;
}
/* Scroll to top button*/
.MKbdNyh {
  display: none;
}
.CNWRkgPeL {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.CNWRkgPeL > .RLzJxZ0pjM {
  font-size: 1.75rem;
}
.CNWRkgPeL:hover,
.CNWRkgPeL:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ffee32 !important;
}
.CNWRkgPeL:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.CNWRkgPeL:-webkit-input-placeholder > .RLzJxZ0pjM {
  font-size: 1.75rem;
}
blockquote {
  border-color: #ffee32;
}
/* Forms */
.iEVPtmd .kSM2ocfCTeh .xZUSOOXqQ {
  border-radius: 100px !important;
}
.iEVPtmd .kSM2ocfCTeh .xZUSOOXqQ:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.iEVPtmd .kSM2ocfCTeh button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.iEVPtmd .kSM2ocfCTeh button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.Q0D1GD2B li:hover,
.Q0D1GD2B li.KEJzv0ZVhHH {
  background-color: #ffee32;
  color: #000000;
}
.TxRZLj {
  transition: 0.25s ease;
}
.TxRZLj:hover {
  border-color: #ffee32;
}
.Q0D1GD2B .P6VCcE,
.TxRZLj.ndEcBl7:after,
.TxRZLj.vK3uySerhu:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.Q0D1GD2B:hover .P6VCcE,
.TxRZLj.ndEcBl7:hover:after,
.TxRZLj.vK3uySerhu:hover:after {
  border-top-color: #ffee32;
  border-bottom-color: #ffee32;
}
.IgckuwF .yet8HM td.sMoKRUDow,
.IgckuwF .yet8HM td.vqXv3Er4KvX,
.IgckuwF .SeY5BHHSqjO .se1SYb > div > div.vqXv3Er4KvX {
  color: #000000 !important;
  background-color: #ffee32 !important;
  box-shadow: none !important;
}
.IgckuwF .yet8HM td:hover,
.IgckuwF .SeY5BHHSqjO .se1SYb > div > div:hover {
  color: #ffffff !important;
  background: #474747 !important;
  box-shadow: none !important;
}
.xbp0Fhqg {
  background-image: none !important;
}
.U68iF9160:not(section),
.yAbSLv {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.U68iF9160,
.U68iF9160:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffee32' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.U68iF9160:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .GuxUMFy {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .GuxUMFy {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .NiFscskTh {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .NiFscskTh {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.LAW9IUA {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.LAW9IUA .fWNUZdLmxD:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .LAW9IUA .Kui6dH {
    transform: scale(0.8);
  }
}
.LAW9IUA .J9eepimP {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.LAW9IUA .J9eepimP img {
  max-width: 100%;
  max-height: 100%;
}
.LAW9IUA .J9eepimP .aL65WUd {
  line-height: inherit !important;
}
.LAW9IUA .J9eepimP .Rhgqfhr6i a {
  outline: none;
}
.LAW9IUA .s3fhrMf {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.LAW9IUA .s3fhrMf .Jr2w1ch1D1 {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.LAW9IUA .s3fhrMf .Jr2w1ch1D1 .TJ5tSNicK9h {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.LAW9IUA .s3fhrMf .Jr2w1ch1D1 .TJ5tSNicK9h:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.LAW9IUA .s3fhrMf .tkRluyxEsdC .TJ5tSNicK9h::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .LAW9IUA .s3fhrMf .tkRluyxEsdC .TJ5tSNicK9h::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.LAW9IUA .s3fhrMf .fWNUZdLmxD {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.LAW9IUA .s3fhrMf .fWNUZdLmxD:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .LAW9IUA .s3fhrMf {
    padding-left: 1.5rem;
  }
}
.LAW9IUA .TJ5tSNicK9h {
  width: fit-content;
  position: relative;
}
.LAW9IUA .Rhgqfhr6i {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .LAW9IUA .Rhgqfhr6i {
    padding-left: 0;
  }
}
.LAW9IUA .aL65WUd {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .LAW9IUA .iE71Hjr {
    padding-bottom: 0.5rem;
  }
}
.LAW9IUA .iE71Hjr .upxMZz.ZKddVgRXKC::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.LAW9IUA .GuxUMFy {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .LAW9IUA .GuxUMFy {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .LAW9IUA .GuxUMFy {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.LAW9IUA .ljMEkql273 {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.LAW9IUA .PYUmeogDiK9 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.LAW9IUA .Jr2w1ch1D1:focus,
.LAW9IUA .TJ5tSNicK9h:focus {
  outline: none;
}
.LAW9IUA .vITuszD .PYUmeogDiK9 .fWNUZdLmxD {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.LAW9IUA .vITuszD .PYUmeogDiK9 .fWNUZdLmxD::after {
  right: 0.5rem;
}
.LAW9IUA .vITuszD .PYUmeogDiK9 .fWNUZdLmxD .RLzJxZ0pjM {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.LAW9IUA .vITuszD .PYUmeogDiK9 .fWNUZdLmxD .RLzJxZ0pjM:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.LAW9IUA .cELIhfuP4 .PYUmeogDiK9 .fWNUZdLmxD:before {
  display: none;
}
.LAW9IUA .cELIhfuP4 .vITuszD .PYUmeogDiK9 .fWNUZdLmxD {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.LAW9IUA .ctJ988 {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.LAW9IUA .ctJ988.zbQRYp6bG39 {
  transition: all 0.3s;
}
.LAW9IUA .ctJ988 .fWNUZdLmxD {
  padding: 0.5rem 1.8rem;
}
.LAW9IUA .ctJ988 .Rhgqfhr6i img {
  min-width: 6rem;
  object-fit: cover;
}
.LAW9IUA .ctJ988 .RS3M2dy0Qt {
  z-index: 1;
  justify-content: flex-end;
}
.LAW9IUA .ctJ988.cELIhfuP4 {
  justify-content: center;
}
.LAW9IUA .ctJ988.cELIhfuP4 .Jr2w1ch1D1 .TJ5tSNicK9h::before {
  display: none;
}
.LAW9IUA .ctJ988.cELIhfuP4.zbQRYp6bG39 .PYUmeogDiK9 {
  top: 0;
}
@media (min-width: 992px) {
  .LAW9IUA .ctJ988.cELIhfuP4.zbQRYp6bG39:not(.gZp580HzyGX) .RS3M2dy0Qt {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.LAW9IUA .ctJ988.cELIhfuP4 .PYUmeogDiK9 .cOF918 {
  left: 0 !important;
}
.LAW9IUA .ctJ988.cELIhfuP4 .PYUmeogDiK9 .fWNUZdLmxD:after {
  right: auto;
}
.LAW9IUA .ctJ988.cELIhfuP4 .PYUmeogDiK9 .ZKddVgRXKC[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.LAW9IUA .ctJ988.cELIhfuP4 ul.s3fhrMf li {
  margin: auto;
}
.LAW9IUA .ctJ988.cELIhfuP4 .PYUmeogDiK9 .fWNUZdLmxD {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.LAW9IUA .ctJ988.cELIhfuP4 .vXkHzrFhbDW {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .LAW9IUA .ctJ988 {
    min-height: 72px;
  }
  .LAW9IUA .ctJ988 .Rhgqfhr6i img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .LAW9IUA .ctJ988 .Jr2w1ch1D1 .TJ5tSNicK9h::before {
    display: none;
  }
  .LAW9IUA .ctJ988.zbQRYp6bG39 .PYUmeogDiK9 {
    top: 0;
  }
  .LAW9IUA .ctJ988 .PYUmeogDiK9 .cOF918 {
    left: 0 !important;
  }
  .LAW9IUA .ctJ988 .PYUmeogDiK9 .fWNUZdLmxD:after {
    right: auto;
  }
  .LAW9IUA .ctJ988 .PYUmeogDiK9 .ZKddVgRXKC[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .LAW9IUA .ctJ988 .PYUmeogDiK9 .fWNUZdLmxD {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .LAW9IUA .ctJ988 .J9eepimP {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .LAW9IUA .ctJ988 .Kui6dH {
    flex-basis: auto;
  }
  .LAW9IUA .ctJ988 .vXkHzrFhbDW {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.LAW9IUA .ctJ988.gZp580HzyGX .Rhgqfhr6i img {
  height: 2rem;
}
.LAW9IUA .fWNUZdLmxD.mcg7PwS2,
.LAW9IUA .fWNUZdLmxD:active {
  background-color: transparent;
}
.LAW9IUA .kPqfmVExnev .s3fhrMf .TJ5tSNicK9h {
  padding: 0;
}
.LAW9IUA .iE71Hjr .upxMZz.ZKddVgRXKC {
  margin-right: 1.667em;
}
.LAW9IUA .iE71Hjr .upxMZz.ZKddVgRXKC[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.LAW9IUA .ctJ988.kPqfmVExnev .vITuszD .PYUmeogDiK9 {
  background: #ffffff;
}
.LAW9IUA .ctJ988.kPqfmVExnev .vITuszD .PYUmeogDiK9 .cOF918 {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.LAW9IUA .ctJ988 .vITuszD.tkRluyxEsdC > .PYUmeogDiK9 {
  display: flex;
}
.LAW9IUA ul.s3fhrMf {
  flex-wrap: wrap;
}
.LAW9IUA .mQ4aqVcUb {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .LAW9IUA .mQ4aqVcUb {
    text-align: left;
  }
}
.LAW9IUA button.Kui6dH {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.LAW9IUA button.Kui6dH .HqBkvgV span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.LAW9IUA button.Kui6dH .HqBkvgV span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.LAW9IUA button.Kui6dH .HqBkvgV span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.LAW9IUA button.Kui6dH .HqBkvgV span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.LAW9IUA button.Kui6dH .HqBkvgV span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.LAW9IUA nav.zbQRYp6bG39 .HqBkvgV span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.LAW9IUA nav.zbQRYp6bG39 .HqBkvgV span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.LAW9IUA nav.zbQRYp6bG39 .HqBkvgV span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.LAW9IUA nav.zbQRYp6bG39 .HqBkvgV span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.LAW9IUA .LH6k27X1xH {
  padding: 0 1rem;
}
.LAW9IUA a.TJ5tSNicK9h {
  display: flex;
  align-items: center;
  justify-content: center;
}
.LAW9IUA .vXkHzrFhbDW {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .LAW9IUA .vXkHzrFhbDW {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .LAW9IUA .ctJ988 {
    height: 70px;
  }
  .LAW9IUA .ctJ988.zbQRYp6bG39 {
    height: auto;
  }
  .LAW9IUA .Jr2w1ch1D1 .TJ5tSNicK9h:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .fWNUZdLmxD {
  line-height: 1 !important;
}
.LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .vITuszD .fWNUZdLmxD {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .vITuszD .fWNUZdLmxD::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .vITuszD.tkRluyxEsdC .fWNUZdLmxD::after {
  transform: rotate(0deg);
}
.LAW9IUA .N3t4kObCLgg {
  margin: -0.6rem -0.6rem;
}
.LAW9IUA .Kui6dH {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .LAW9IUA .J9eepimP {
    margin-right: auto;
  }
  .LAW9IUA .RS3M2dy0Qt {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .LAW9IUA .s3fhrMf .Jr2w1ch1D1 .TJ5tSNicK9h::after {
    margin-left: 10px;
  }
  .LAW9IUA .s3fhrMf .fWNUZdLmxD:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .fWNUZdLmxD {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .vITuszD .fWNUZdLmxD {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .vITuszD .fWNUZdLmxD::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .vITuszD.tkRluyxEsdC .fWNUZdLmxD::after {
    transform: rotate(180deg);
  }
  .LAW9IUA .ctJ988 .vITuszD > .PYUmeogDiK9 .cOF918 {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .LAW9IUA .ctJ988 .vITuszD.tkRluyxEsdC > .PYUmeogDiK9 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .LAW9IUA .RS3M2dy0Qt {
    padding: 1rem;
  }
}
.GmGgulH {
  display: flex;
}
@media (min-width: 768px) {
  .GmGgulH {
    align-items: flex-end;
  }
  .GmGgulH .kejvh6s {
    justify-content: flex-start;
  }
  .GmGgulH .ng1jg6uz9 {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .GmGgulH .ng1jg6uz9 {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .GmGgulH {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .GmGgulH .BaQg9dhg {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .GmGgulH .ng1jg6uz9 {
    width: 100%;
  }
}
.GmGgulH .rF7qwMd.M3fbG6dH {
  display: none;
}
.GmGgulH .rF7qwMd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("E5ggEH.jpg");
}
.GmGgulH .LXhrnRUFcn,
.GmGgulH .Zv3B4xN {
  text-align: left;
  color: #ffc091;
}
.GmGgulH .ArCpGv,
.GmGgulH .N3t4kObCLgg {
  text-align: left;
}
.pKJimi {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.pKJimi .rF7qwMd.M3fbG6dH {
  display: none;
}
.pKJimi .rF7qwMd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 991px) {
  .pKJimi .OGmQXvRnrV {
    margin-bottom: 2rem;
  }
}
.pKJimi .kejvh6s {
  flex-direction: row-reverse;
}
.pKJimi .kejvh6s {
  align-items: center;
}
@media (max-width: 991px) {
  .pKJimi .OGmQXvRnrV {
    padding: 1rem;
  }
}
@media (min-width: 992px) {
  .pKJimi .KzsJs7Vis {
    padding: 0 2rem;
  }
}
.pKJimi .LXhrnRUFcn {
  color: #000000;
}
.pKJimi .ArCpGv,
.pKJimi .N3t4kObCLgg {
  color: #000000;
}
.ch6ctsT {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ch6ctsT .PzHNixorkB img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.ch6ctsT .PzHNixorkB {
  margin-bottom: 2rem;
}
.ch6ctsT .CgoaNLbulD,
.ch6ctsT .ljMEkql273 {
  color: #000000;
}
.ch6ctsT .XotmlN5 {
  color: #000000;
  text-align: center;
}
.ch6ctsT .RqoOov {
  max-width: 800px;
}
.ch6ctsT .LXhrnRUFcn {
  color: #000000;
}
.ch6ctsT .CgoaNLbulD,
.ch6ctsT .g2PjIwAK {
  text-align: center;
}
.ch6ctsT .g2PjIwAK {
  display: flex;
  justify-content: center;
}
.xb2uczh2 .rF7qwMd.M3fbG6dH {
  display: none;
}
.xb2uczh2 .rF7qwMd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("E5ggEH.jpg");
}
.TeOj46 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.TeOj46 .eKN5r82RC {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.TeOj46 img,
.TeOj46 .tu3aMzy {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.TeOj46 .j5xmuuhO9:focus,
.TeOj46 span:focus {
  outline: none;
}
.TeOj46 .j5xmuuhO9 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .TeOj46 .j5xmuuhO9 {
    margin-bottom: 1rem;
  }
}
.TeOj46 .PzHNixorkB {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.TeOj46 .LXhrnRUFcn {
  color: #232323;
}
.TeOj46 .ArCpGv,
.TeOj46 .N3t4kObCLgg {
  color: #232323;
}
.TeOj46 .tzAXV43B {
  color: #232323;
}
.TeOj46 .RqoOov {
  max-width: 800px;
}
.AhtC72IDyVL {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.AhtC72IDyVL .rF7qwMd.M3fbG6dH {
  display: none;
}
.AhtC72IDyVL .rF7qwMd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.AhtC72IDyVL .XWbV51XQIw .xPgPk0IG {
  width: 100%;
  display: block;
}
.AhtC72IDyVL .XWbV51XQIw .CgoaNLbulD {
  z-index: 1;
}
.AhtC72IDyVL .xPgPk0IG {
  color: #FFEE32;
  text-align: center;
}
.AhtC72IDyVL .ChLu9I0a {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .AhtC72IDyVL * {
    text-align: center !important;
  }
  .AhtC72IDyVL .d6EGk1 {
    margin-bottom: 2rem;
  }
}
.AhtC72IDyVL .RqoOov {
  max-width: 800px;
}
.AhtC72IDyVL .XotmlN5 {
  text-align: center;
}
.AhtC72IDyVL .CgoaNLbulD,
.AhtC72IDyVL .eZiur6Aj {
  text-align: center;
}
.n6InQdbPAjM {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.n6InQdbPAjM .j5xmuuhO9:focus,
.n6InQdbPAjM span:focus {
  outline: none;
}
.n6InQdbPAjM .NiFscskTh {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.n6InQdbPAjM .RqoOov {
  max-width: 800px;
}
.n6InQdbPAjM .j5xmuuhO9 {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .n6InQdbPAjM .j5xmuuhO9 {
    min-height: 45px;
  }
}
.BGGJtFwzxlF {
  background-image: url("MiUG6CuSA.jpeg");
  overflow: hidden;
}
.a2sNOCpEsz0 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.a2sNOCpEsz0 .j5xmuuhO9:focus,
.a2sNOCpEsz0 span:focus {
  outline: none;
}
.a2sNOCpEsz0 .j5xmuuhO9 {
  cursor: pointer;
}
.a2sNOCpEsz0 .sVFz9ZrCA {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .a2sNOCpEsz0 .sVFz9ZrCA {
    grid-row-gap: 1rem;
  }
}
.a2sNOCpEsz0 .xNlyKXEgQ,
.a2sNOCpEsz0 .gGjCSr,
.a2sNOCpEsz0 .WxOiVPwjN {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .a2sNOCpEsz0 .xNlyKXEgQ,
  .a2sNOCpEsz0 .gGjCSr,
  .a2sNOCpEsz0 .WxOiVPwjN {
    gap: 0 1rem;
  }
}
.a2sNOCpEsz0 .LXhrnRUFcn {
  color: #000000;
}
.a2sNOCpEsz0 .ArCpGv,
.a2sNOCpEsz0 .N3t4kObCLgg {
  color: #000000;
}
.a2sNOCpEsz0 .RqoOov {
  max-width: 800px;
}
.a2sNOCpEsz0 .GuxUMFy,
.a2sNOCpEsz0 .NiFscskTh {
  overflow: hidden;
}
.a2sNOCpEsz0 .sVFz9ZrCA {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.a2sNOCpEsz0 .dtWW97bxg3 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.a2sNOCpEsz0 .dtWW97bxg3 img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .a2sNOCpEsz0 .dtWW97bxg3 img {
    min-width: 35vw;
  }
}
.a2sNOCpEsz0 .xNlyKXEgQ,
.a2sNOCpEsz0 .gGjCSr,
.a2sNOCpEsz0 .WxOiVPwjN {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.a2sNOCpEsz0 .xNlyKXEgQ {
  align-items: flex-end;
}
.a2sNOCpEsz0 .gGjCSr {
  align-items: flex-start;
}
.ajayYmdY {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-image: url("DWxreN9bMXH.jpeg");
}
.ajayYmdY .rF7qwMd.M3fbG6dH {
  display: none;
}
.ajayYmdY .rF7qwMd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.ajayYmdY .uFkRDL0 {
  background: #ffd100;
}
@media (max-width: 767px) {
  .ajayYmdY .uFkRDL0 {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .ajayYmdY .uFkRDL0 {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .ajayYmdY .uFkRDL0 {
    padding: 4rem;
  }
}
.ajayYmdY .ArCpGv,
.ajayYmdY .N3t4kObCLgg {
  text-align: center;
}
.ajayYmdY .CgoaNLbulD {
  text-align: center;
  color: #000000;
}
.frlNbQjRjCQ {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.frlNbQjRjCQ .ArCpGv {
  color: #000000;
}
.frlNbQjRjCQ .Zv3B4xN {
  color: #000000;
}
.frlNbQjRjCQ .LXhrnRUFcn {
  color: #000000;
  text-align: center;
}
.frlNbQjRjCQ .ArCpGv,
.frlNbQjRjCQ .j5xmuuhO9 .N3t4kObCLgg {
  text-align: left;
}
.frlNbQjRjCQ .PzHNixorkB {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .frlNbQjRjCQ .PzHNixorkB {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .frlNbQjRjCQ .PzHNixorkB {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.caUmgEgN {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.caUmgEgN .eKN5r82RC {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.caUmgEgN img,
.caUmgEgN .tu3aMzy {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.caUmgEgN .j5xmuuhO9:focus,
.caUmgEgN span:focus {
  outline: none;
}
.caUmgEgN .j5xmuuhO9 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .caUmgEgN .j5xmuuhO9 {
    margin-bottom: 1rem;
  }
}
.caUmgEgN .PzHNixorkB {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.caUmgEgN .N3t4kObCLgg {
  margin-top: auto !important;
}
.caUmgEgN .LXhrnRUFcn {
  color: #000000;
}
.caUmgEgN .ArCpGv,
.caUmgEgN .N3t4kObCLgg {
  color: #000000;
  text-align: center;
}
.caUmgEgN .tzAXV43B {
  color: #000000;
  text-align: center;
}
.caUmgEgN .RqoOov {
  max-width: 800px;
}
.H1nWIDq {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.H1nWIDq .rF7qwMd.M3fbG6dH {
  display: none;
}
.H1nWIDq .rF7qwMd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.H1nWIDq .ryUKlC {
  background: #1778f2;
  color: #ffffff;
}
.H1nWIDq .ryUKlC:hover {
  background: #0b60cb;
}
.H1nWIDq .x3237VRA {
  background: #1da1f2;
  color: #ffffff;
}
.H1nWIDq .x3237VRA:hover {
  background: #0c85d0;
}
.H1nWIDq .yfTyteQj {
  background: #f00075;
  color: #ffffff;
}
.H1nWIDq .yfTyteQj:hover {
  background: #bd005c;
}
.H1nWIDq .U96Hbqqv9 {
  background: #000000;
  color: #ffffff;
}
.H1nWIDq .U96Hbqqv9:hover {
  background: #000000;
}
.H1nWIDq .ljMEkql273 {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.H1nWIDq [class^="socicon-"]:before,
.H1nWIDq [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.f2f2SDdR {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.f2f2SDdR .EWLuy1NFXwj {
  background-color: #ffffff;
  opacity: 0.4;
}
.f2f2SDdR form .N3t4kObCLgg {
  text-align: center;
  width: 100%;
}
.f2f2SDdR form .N3t4kObCLgg .xZUSOOXqQ {
  display: inline-flex;
}
@media (max-width: 991px) {
  .f2f2SDdR form .N3t4kObCLgg .xZUSOOXqQ {
    width: 100%;
  }
}
.f2f2SDdR .RqoOov {
  max-width: 800px;
}
.rnCHEZm {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.rnCHEZm .rF7qwMd.M3fbG6dH {
  display: none;
}
.rnCHEZm .rF7qwMd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.rnCHEZm .ArCpGv {
  color: #000000;
}
.rnCHEZm .Zv3B4xN {
  color: #ffffff;
  text-align: left;
}
.rnCHEZm .nzjy02wh4 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .rnCHEZm .nzjy02wh4 {
    margin-bottom: 2rem;
  }
}
.rnCHEZm .Zv3B4xN,
.rnCHEZm .nzjy02wh4 {
  color: #000000;
}
.rnCHEZm .GAyU7sz {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.rnCHEZm .GAyU7sz iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.rnCHEZm .GAyU7sz [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.rnCHEZm .GAyU7sz[data-state] {
  background: #e9e5dc;
}
.rnCHEZm .GAyU7sz[data-state="loading"] [data-state-details] {
  display: none;
}
.AKmFAg6 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
  overflow: hidden;
}
